# pgpValTbl_s Struct Reference

`#include <rpmio/rpmpgp.h>`

## Data Fields
int | val
const char * | str

## Detailed Description

Definition at line 155 of file rpmpgp.h.

## Field Documentation

int pgpValTbl_s::val

Definition at line 156 of file rpmpgp.h.

Referenced by pgpArmorWrap(), pgpHashAlgoStringToNumber(), pgpPktLen(), pgpPrtPkts(), pgpValStr(), and pgpValTok().

const char* pgpValTbl_s::str

Definition at line 157 of file rpmpgp.h.

Referenced by pgpHashAlgoStringToNumber(), pgpValStr(), and pgpValTok().

The documentation for this struct was generated from the following file:

- rpmio/rpmpgp.h